000032758 - The Java version resets to 1.7 when upgrading to RSA Security Analytics 10.6

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000032758
Applies ToRSA Product Set: Security Analytics
RSA Product/Service Type: Security Analytics Server
RSA Version/Condition: 10.6
IssueThe puppet service may be locked when upgrading to Security Analytics 10.6.
The Java version resets to 1.7 and does not set back to 1.8, even after a system reboot.
ResolutionThis issue is being investigated by the Engineering team in order to provide a permanent resolution in a future release.
If you experience this issue, contact RSA Support and quote this article number for further assistance.

Attachments

    Outcomes